View Single Post
Old 17 June 2017, 16:42   #9
Registered User

Join Date: Jun 2016
Location: Adelaide
Posts: 428
Originally Posted by Aladin View Post

You click what version you have for compatibility
I don't think its compatible with the Amiga version of the ScummVM, as i click v1.5.0 from aminet and install one of the games (like i previously tried the Dig, and it says that game doesn't isn't compatible.

Unless the games themselves are not the right "versions" of those games.
IvanEBC is offline  
Page generated in 0.09647 seconds with 9 queries